package com.dev.swms.server.service.rule;

import java.util.List;

import org.springframework.transaction.annotation.Transactional;

import com.dev.swms.server.model.rules.WaveRule;

@Transactional (readOnly=true)
public interface WaveRuleManager {

	@Transactional 
	public void storeWaveRule(WaveRule waveRule);
	
	@Transactional
	public void deleteWaveRule(List<Long> ids);
}
